Loading...
Searching...
No Matches
SatFunc::Oil Namespace Reference

Functions to create linearised, padded, and normalised SOFN output tables from various input saturation function keywords, depending on number of active phases. More...

## Namespaces

namespace | TwoPhase
| Form normalised SOFN output tables for two-phase runs.
namespace | ThreePhase
| Form normalised SOFN output tables for three-phase runs.

## Detailed Description

Functions to create linearised, padded, and normalised SOFN output tables from various input saturation function keywords, depending on number of active phases.